mailparse_msg_free
mailparse_msg_get_part
Mailparse Functions
PHP Manual

# mailparse_msg_get_part_data

(PECL mailparse >= 0.9.0)

mailparse_msg_get_part_data — Returns an associative array of info about the message

### Description

array mailparse_msg_get_part_data ( resource `$mimemail` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`mimemail`

  A valid MIME resource.

mailparse_msg_free
mailparse_msg_get_part
Mailparse Functions
PHP Manual